package CRSDK;

@SuppressWarnings("unused")
public enum CrMonitoringOperation {
    CrMonitoringOperation_Stop(0x00),
    CrMonitoringOperation_Start(0x01);
    private final CrInt8u value;
    CrMonitoringOperation(int value) {
        this.value = new CrInt8u(value);
    }
    public  byte getValue() {
        return value.byteValue();
    }
}
